

set -ex



echo linux-aarch64
echo 2.26
echo conda
echo 4.18.20
test -f ${PREFIX}/aarch64-conda-linux-gnu/sysroot/lib/libgomp.so
test `readlink ${PREFIX}/aarch64-conda-linux-gnu/sysroot/lib/libgomp.so` == "../../../lib/libgomp.so"
test `readlink ${PREFIX}/lib/libgomp.so` == "libgomp.so.1.0.0"
test -f ${PREFIX}/bin/aarch64-conda_cos7-linux-gnu-gcc
CC=$(${PREFIX}/bin/*-gcc -dumpmachine)-gcc
${CC} -Wall tests/aligned_alloc.c -c -o c_aligned.o -v
${CC} -Wall c_aligned.o -o c_aligned -v && ./c_aligned
exit 0
